
Redmine - Feature #3258

Link to custom query from wiki

2009-04-29 11:08 - Anthony Gerrard

Status: New Start date: 2009-04-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Add the ability to link to a custom query from the wiki (and other wiki like fields)

Syntax

query:[query id]

Behaviour

Displays a link to a custom query

Text of the link should be the query title

To be confirmed

I'm not sure what the appropriate behaviour is if query is not public

History

#1 - 2009-06-09 12:24 - Jone Marius Vignes

Please take a look at http://www.redmine.org/boards/2/topics/2742 also, which suggests parametrized custom queries. Maybe the syntax could be

something like 

query:[query id]:[parameter]

#2 - 2011-05-19 09:49 - Etienne Massip

- Category changed from Wiki to Text formatting

#3 - 2011-09-06 20:22 - Tony Marschall

+1

#4 - 2011-09-18 12:29 - Tony Marschall

see also http://www.r-labs.org/issues/828

#5 - 2018-10-05 14:10 - Jürgen Depicker

Strange that this wasn't handled :-).  I would like the feature too!
